[ubuntu/jammy-proposed] alsa-plugins 1.2.5-2 (Accepted)

Jeremy Bicha jeremy at bicha.net
Sat Nov 27 23:28:07 UTC 2021


alsa-plugins (1.2.5-2) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * Apply upstream switch to support libswresample in favor of libavresample
    (Closes: #971332)

Date: 2021-08-23 10:27:28.392585+00:00
Signed-By: Jeremy Bicha <jeremy at bicha.net>
https://launchpad.net/ubuntu/+source/alsa-plugins/1.2.5-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list